body {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 1.2em;
	
	color: black;
	background-color: white;
	
	padding: 0;
	margin: 60px 0;
}


#holder {
	margin: 60px 60px 0 60px;
	max-width: 55em; 
}

#menu {
	float: right;
	width: 160px;
	margin-top: 32px;
}

#menu ul {
	margin: 0;
	padding: 0;
	
	list-style-type: none;
}

#menu ul li:before {
	content: "\2014  ";
}

#menu ul li.active span{
	font-weight: bolder;
}

#menu a:visited {
	color: black;
}

#menu a:hover {
	color: white;
}

#menu p {
	margin-top: 1.5em;
}

#obsah {
	margin-right: 220px;
	text-align: justify;
}

.entry {
	background-color: #ffc; 
	border: 1px solid #999;
	padding: 30px 30px 15px 30px;
	margin-bottom: 30px;
}

.full {
	padding-bottom: 30px;
}

.obsah > *:last-child {
	margin-bottom: 0;
}

p,
ul,
ol,
pre,
.code {
	margin: 0 0 1.5em 0;
}

blockquote {
	margin: 0 3em 1.5em 3em;
}

ul { list-style-type: square; }

ul,
ol { padding: 0 3em; margin: 0; }

ul li,
ol li { margin-bottom: 1.5em; }

.packed li,
#related li,
#menu ul li {
	margin-bottom: 0;
}

p,
ul,
ol,
address {
	font-size: 75%;
	line-height: 150%;
	margin-top: 0;
}


pre,
.code {
	font-size: 70%;
}

h1 a {
	padding-right: 4px;
	background-image: url("images/blink.gif");
	background-position: right;
	background-repeat: repeat-y;
}

address {
	font-style: normal;
	margin-top: 2em;
	padding: 0;
}


a,
a:link {
	color: black;
}

a:visited { 
	color: #555;
}

a:hover {
	color: white;
	background-color: black;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 { 
	font-family: serif;
	text-align: left;
}

h1, h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-weight: normal;
	font-size: 170%;
}

h2 {
	font-style: italic;
	letter-spacing: -1px;
}

h1 a, h2 a {
	text-decoration: none;
}

h1 a:visited, h2 a:visited { color: black; }
h1 a:hover, h2 a:hover { color: white; }

h3, #related h2 {
	margin: 0;
	padding: 0;

	
	font-size: 115%;
	font-weight: normal;
	line-height: 1.5em;
	font-style: italic;
}

* + h3  { 
	margin-top: 2em;
}

p + #archive h3 {
	margin-top: 1em;
}

#archive .date, .created {
	font-size: 70%;
}

p.created {
	text-align: right;
	padding: 0;
	margin: 0;
}

#archive *:last-child { 
	margin-bottom: 0;
}


em {
	font-style: normal;
	font-weight: bolder;
}

pre, code, samp, .code {
	font-family: "Curier New", monospace;
	text-align: left;
}

pre, .code {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 15px;
}


.cleaner { clear: both; } 

acronym, 
abbr,
.abbr { 
	cursor: help;
	border-bottom: 1px dotted black;
}

#related {
	margin: 30px;
}

div.left,
div.right {
	background-color: white;
	border: 1px solid #ccc;
}

div.left img,
div.right img {
	margin: 15px;
}

img[title] {
	display: block;
}

.left {
	float: left;
	margin: 0 30px 30px 0;
}

.right {
	float: right;
	margin: 0 0 30px 30px;
}

hr { display: none; }

div.cleaner,
hr.cleaner {
	display: block;
	clear: both;
	height: 1px;
	border: none;
	margin: 0 0 0 0;
	visibility: hidden; 
}

.mozilla-download,
.opera-download,
.package-download,
.firebird-download {
	display: block;
	padding: 1.5em 1.5em 1.5em 8em;
	border: 1px solid #ccc;
	background-color: white;
	background-image: url("/images/icon-mozilla.gif");
	background-position: 3em;
	background-repeat: no-repeat;
}

.opera-download {
	background-image: url("/images/icon-opera.gif");
}

.firebird-download {
	background-image: url("/images/icon-firebird.gif");
}

.package-download {
	background-image: url("/images/icon-package.gif");
}


.mozilla-download:hover,
.opera-download:hover,
.firebird-download:hover,
.package-download:hover {
	border: 1px solid black;
}

#holder > #voting {
    position: absolute;
    bottom: 0;
    right: 0;
}

#voting {
    width: 160px;
}

form {
    margin: 0;
    padding: 0;
}

#voting p.option {
    margin: 0;
    text-align: left;
}

#voting p.submit {
    margin: 1em 0 0 0;
}

#voting p.option > label {
    cursor: pointer;
}

#voting p.submit input {
    margin-left: 25px;
}
.non-visual {
	position: absolute;
	width: 100px;
	left: -200px;
}

.rss {
	text-align: center;
}